Subject: Ticket Assigned - RRN
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 19 Mar 2023 13:32:49 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RRN Sumera                    Good evening  Sumera Nadeem here. I'm waiting for a refund.           05:13 PM, 19th Mar                     Sumera                    I called bank           05:16 PM, 19th Mar                     Sumera                    They did not receive the amount.           05:16 PM, 19th Mar                   Abdulqader                    Hi Sumera, Good Evening. Thank you for contacting Max. My name is Kader. I will be happy to assist you.           05:21 PM, 19th Mar                     Sumera                    I did not receive my fund 6.3           05:22 PM, 19th Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           05:22 PM, 19th Mar                     Sumera                    Ok           05:23 PM, 19th Mar                   Abdulqader                   We would like to inform you that we have processed the refund of amount KWD 6.30 on 2/28/23 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           05:24 PM, 19th Mar                     Sumera                    It's already more than 14 days           05:24 PM, 19th Mar                     Sumera                    I mean 14 days passed           05:24 PM, 19th Mar                   Abdulqader                   Your request has been submitted to the concerned team. We will contact you if there is any new information. Thanks for your cooperation and understanding with us.           05:27 PM, 19th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           05:29 PM, 19th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           05:32 PM, 19th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5880348